Package org.apache.cxf.bus.spring

# Class NamespaceHandler

java.lang.Object
org.springframework.beans.factory.xml.NamespaceHandlerSupport
org.apache.cxf.bus.spring.NamespaceHandler

All Implemented Interfaces:
  `org.springframework.beans.factory.xml.NamespaceHandler`

public class NamespaceHandler extends org.springframework.beans.factory.xml.NamespaceHandlerSupport

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `NamespaceHandler()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `init()`

  ### Methods inherited from class org.springframework.beans.factory.xml.NamespaceHandlerSupport

  `decorate, parse, registerBeanDefinitionDecorator, registerBeanDefinitionDecoratorForAttribute, registerBeanDefinitionParser`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### NamespaceHandler

    public NamespaceHandler()

- ## Method Details

  - ### init

    public void init()